Bug 1027713 - There is no version information on IPA WebUI
There is no version information on IPA WebUI
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ipa (Show other bugs)
7.0
Unspecified Unspecified
medium Severity medium
: rc
: ---
Assigned To: Martin Kosek
Namita Soman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-07 05:27 EST by Jeeva Kandasamy
Modified: 2015-03-05 05:09 EST (History)
4 users (show)

See Also:
Fixed In Version: ipa-4.0.3-1.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-03-05 05:09:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
version information (69.72 KB, image/png)
2015-01-05 13:15 EST, Varun Mylaraiah
no flags Details

  None (edit)
Description Jeeva Kandasamy 2013-11-07 05:27:33 EST
Description of problem:
There is no version information on IPA webUI

Version-Release number of selected component (if applicable):
ipa-server-3.3.2-3.el7.x86_64

How reproducible:
always
Comment 2 Martin Kosek 2013-11-07 06:42:10 EST
Thank you, this is a valid request, I will open an upstream ticket.
Comment 3 Martin Kosek 2013-11-07 06:42:49 EST
Upstream ticket:
https://fedorahosted.org/freeipa/ticket/4018
Comment 4 Martin Kosek 2014-01-21 06:08:49 EST
Fixed upstream:

master: 0b428b832636fead6e5bba35f44a71eec22ea22f
Comment 6 Namita Soman 2014-06-27 11:32:47 EDT
Please add steps to verify
Comment 7 Petr Vobornik 2014-06-27 12:01:35 EDT
1. Click on profile menu in a top right corner of a navigation
2. Click on "About"
3. Check version
Comment 9 Varun Mylaraiah 2015-01-05 13:15:28 EST
Created attachment 976545 [details]
version information

Verified.

IPA version:
------------
ipa-server-4.1.0-12.el7.x86_64

version information is available on IPA webUI 4.1
Comment 11 errata-xmlrpc 2015-03-05 05:09:53 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0442.html

Note You need to log in before you can comment on or make changes to this bug.